{
	"columns": [
		{
			"field": "em_employee_id",
			"width": 73,
			"name": "TUNNUS",
			"enterable": 1
		},
		{
			"field": "em_whole_name",
			"width": 212,
			"name": "Koko nimi",
			"enterable": 1
		},
		{
			"field": "em_surname",
			"width": 182,
			"name": "Sukunimi",
			"enterable": 1
		},
		{
			"field": "em_first_name",
			"width": 90,
			"name": "Puhuttelunimi",
			"enterable": 1
		},
		{
			"field": "em_second_name",
			"width": 90,
			"name": "Etunimi 2",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "em_kTbl",
		"gridName": "c9000",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "em_kTbl",
		"enterable": 1
	}
}